/*"cb0000",
	"00c493",
*/

a {color: #cb0000;}
a:focus, a:hover {color: #dc0b0b;}
em {color:#666}
.uk-button-primary, .uk-subnav-pill > .uk-active > a {background-color: #cb0000;}
.uk-button-primary:focus, .uk-button-primary:hover {background-color: #dc0b0b;}

.uk-label.uk-card-badge {background:#eee;color:#555}


#page_intro p {font-size:17px;}
#page_intro p.uk-text-lead {color:#fff; font-size: 1.5rem;}


h2.uk-heading {font-size:2.5rem;}


/* Party Name & Slogan Area */
h2.party_name {font-size:2rem; margin-bottom:5px;}
h2.party_name + h4.party_slogan {margin-top:0px;}
h4.party_slogan + .party_bloc {margin-top:-20px; margin-bottom:10px;}

.party_bloc { background-color:#00c493}
.party_bloc:hover {cursor:pointer; background-color:#1e87f0;}


/* Party Stats Area */
.party_stats {margin:50px auto}
.party_stats .number_title {font-size:3rem; color:#00c493 }
.party_leader .number_title {font-size:2rem; color:#fff}
.party_leader {background-color:#00c493;}

.party_stats h4 {margin-top:5px;}
.party_candidates, .party_leader {cursor:pointer;}

.the_leader.key_candidates > div {border-bottom:1px solid #ddd; padding-bottom: 15px; margin-top: 15px;}
.the_leader.key_candidates > div:last-child {border-bottom:0px none;}


/* Party Key Positions Area */
.party_issues  {font-weight:bold;}
.party_issues span {font-weight:normal;}

.party_issues > div:hover {background:#efefef}




/*Party More Area*/
.party_more_area_content .uk-tab > .uk-active > a {border-color: #cb0000;}
.candidate_bio h3 {margin-bottom:5px; margin-top: 30px;}
.candidate_bio h3 + p {margin-top:5px ;}

.custom_accordion h3 {cursor:pointer; }
.custom_accordion h3:hover {color:#777;}

.candidate_brief h2 {color:#cb0000;}

.candidates span.leader,
.candidates span.keyfigure {color:#cb0000; cursor:pointer;}
.candidates span.leader:hover,
.candidates span.keyfigure:hover {text-decoration:underline;}



/* Bloc Modal */
.parties_in_bloc h2.teal {color:#00c493}
.parties_in_bloc a {color:#333}


/* Footer */
.copyright {font-size:14px;}
.copyright h3 {font-size: 20px; margin-bottom: 0px;}
.copyright img {max-width:160px;}
#header_logo img {max-width:100%; width:300px;}



.uk-sticky {max-width:240px;}
.at4-whatsnext-outer-container {display:none !important}

@media (max-width: 640px) {
	h2.party_name, h4.party_slogan {text-align:center;}
	.party_bloc {float:none; text-align:center; margin:10px auto 20px auto}

	.party_issues .uk-padding-small {height:auto;}
	h4.party_slogan + .party_bloc {margin-top:5px;height: auto; white-space: normal;}
	
	 
	 /* Footer */
	.copyright {margin-left:-15px;}
	.copyright > div {margin:10px auto; text-align:center;}
	.copyright .copyright-text {margin-bottom:25px;}
}